@charset "UTF-8";

* {
	box-sizing: border-box;
}
	
body {
	margin: 0;
	color: #777;
	background-color: #fff;
}




/* header */

.site_logo {
	padding: 0 0 0 20px;
	margin-top: 25px;
	}

.btn_ue {
	padding: 0px;
	margin-top: 20px;
	background: #fff;
  border: none;
	}



.m-header{
  height: 60px;
  background: #333;
}

.m-content{
  padding: 0px 0 0;
}

.m-container{
  margin: 0 auto;
  padding: 0px;
}


.m-container h1{
  font-size: 32px;
  line-height: 1.8;
}

.m-container time{
  display: block;
  margin-bottom: 40px;
  color: #ccc;
  font-size: 12px;
}

.m-container p{
  margin-bottom: 20px;
}

.m-container time{
  display: block;
  margin-bottom: 40px;
  color: #ccc;
  font-size: 12px;
}

.m-container .image{
  margin-bottom: 40px;
  width: 100%;
  height: 400px;
  background: #ccc;
  text-align: center;
  display: table;
  vertical-align: middle;
}

.m-container .image:after{
  display: table-cell;
  vertical-align: middle;
  content: 'Dammy Image';
  font-size: 42px;
  color: #fff;
  font-weight: bold;
}

.m-col4 .m-col{
  width: 25%;
  float: left;
}

.m-uinav{
  float: left;
  border-bottom: 1px solid #ddd;
	width: 100%;
	padding: 20px 0 0 0;
	z-index: 1;
}

.uihome{
  float: left;
  letter-spacing: 0.2em;
  line-height: 60px;
  width: 210px;
	background: #fff;
	padding: 0 0 0 70px;
}

.uihome a {
	color: #777;
	 text-decoration: none;
}

.uinav-item{
  float: left;
  min-width: 190px;
  position: relative;
	text-align: center;
}

.uinav-title{
  position: relative;
  display: block;
  padding: 0 20px 0 20px;
  color: #777;
  text-decoration: none;
  line-height: 60px;
  background: #fff;
}


.uinav-title:hover{
	color: #999;
  background: #ddd;
  text-decoration: none;
}


.uinav-title.is-active {
  background: #ddd;
  transition: background .2s ease;
}

.uinav-item.is-active .nav-title:before{
}

.panel{
  position: absolute;
  top: 62px;
  left: 0;
  right: 0;
  margin: auto;
  display: none;
  overflow: hidden;
  background: #ddd;
  width: 100%;
	z-index: 1;
}

.panel-inner{
  padding: 10px 0;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

.panel-item{
	line-height: 105%;
}

.panel-item > a{
  display: block;
  padding: 10px 20px;
  color: #777;
  font-size: 12px;
  text-decoration: none;
  box-sizing: border-box;
}

.panel-item > a:hover{
  background: #555;
  text-decoration: none;
}


.uinav-item_2{
  float: left;
  min-width: 190px;
	text-align: center;
}


.panel_2{
  position: absolute;
  top: 80px;
  left: 0;
  right: 0;
  margin: auto;
  display: none;
  overflow: hidden;
  background: #ddd;
  width: 100%;
	z-index: 1;
}

.panel_2-inner{
  padding: 30px 0px;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}


.panel_2-item{
	line-height: 105%;
}

.panel_2-item > a{
  display: block;
  padding: 10px 20px;
  color: #777;
  font-size: 12px;
  text-decoration: none;
  box-sizing: border-box;
}

.panel_2-item > a:hover{
	color: #ddd;
  background: #777;
  text-decoration: none;
}

.index {
  box-sizing: border-box;
  padding: 0 40px;
}

/*
.index {
  box-sizing: border-box;
  padding: 0 40px;
  border-left: 1px solid #555;
}
.index:first-child {
  border-right: 1px solid #555;
}

.index:second-child {
  border-left: 1px solid #555;
}
*/
.index-title {
  color: #777;
  text-align: center;
  display: block;
  padding: 0 0 30px;
  font-weight: bold;
  text-decoration: none;
  transition: .2s;
}

.index-title img{
  display: block;
  margin-bottom: 10px;
}

.index-title:hover{
	color: #999;
  opacity: 0.6;
}

.index-item a {
  color: #fff;
  line-height: 40px;
  text-decoration: none;
  display: block;
}

.index-item a:hover {
  text-decoration: underline;
}


.index-title_2 {
  color: #777;
  text-align: center;
  display: block;
  padding: 0 0 30px;
  font-weight: bold;
  text-decoration: none;
  transition: .2s;
}

.index-title_2 img{
  display: block;
  margin-bottom: 10px;
}

.index-title_2:hover{
	color: #999;
  opacity: 0.6;
}

.index-item_2 a {
  color: #fff;
  line-height: 40px;
  text-decoration: none;
  display: block;
}






.menu_01 {
	padding: 0px;
	background-color: #444;
	}


.mag_r_20 {
	margin: 0 20 0 0px;
	}
	
.navbar-mark img {
	margin: 0 0 100 0px;
}



/* nav side */

.m-side{
  float: left;
  width: 220px;
  margin-right: 20px;
  background: #050146;
  margin: 10px;
  padding-bottom: 8px;
}

.m-main{
  margin-left:220px;
}


.m_nav_text {
	font-size: 14px;
	padding: 10px 0;
	letter-spacing: 0.4em;
	text-align: center;
	color: #fff;
	border-bottom: 1px solid #5C5A7B;
	font-weight: bold;
}

.m_nav {
  display: block;
  text-decoration: none;
}

.m_nav-item {
	border-bottom: 1px solid #5C5A7B;
}

.m_nav-title {
  display: block;
  font-size: 14px;
  background: #050146;
  line-height: 46px;
  cursor: pointer;
  color: #fff;
  padding: 0 14px;
  text-decoration: none;
}

.m_nav-title:hover{
	color: #89B8F1;
	text-decoration: none;
	background-color: #050146;
}

.m_nav-title.is-active{
	color: #89B8F1;
}


.panel_03{
  display: none;
}

.panel_03-item a{
  display: block;
  font-size: 12px;
  background: #050146;
  line-height: 38px;
  color: #fff;
  text-decoration: none;
  padding: 0 14px;
}

.panel_03-item a:hover{
  color: #89B8F1;
 	background: #050146;
}







/* contents */

.contents {
	margin-right: -15px;
	margin-left: -15px;

}

.mag_r_0 {
	margin-right: -15px;
	margin-left: -15px;
}


/* visual image */

.image_corporate_1 {
	position: relative;
	z-index: -1;
	margin-bottom: 40px;
	}
	
	
.image_corporate_1 h1 {
	position: absolute;
	left: 40px;
	top: 42px;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0.6em;
	color: #777;
}



.image_corporate_2 {
	position: relative;
	z-index: -1;
	margin-bottom: 40px;
	}
	
	
.image_corporate_2 h1 {
	position: absolute;
	left: 40px;
	top: 26px;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0.6em;
	color: #777;
}


.image_investor_1 {
	position: relative;
	z-index: -1;
	margin-bottom: 40px;
	}
	
	
.image_investor_1 h1 {
	position: absolute;
	left: 40px;
	top: 42px;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0.4em;
	color: #777;
}


.image_investor_2 {
	position: relative;
	z-index: -1;
	margin-bottom: 40px;
	}
	
	
.image_investor_2 h1 {
	position: absolute;
	left: 40px;
	top: 26px;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0.4em;
	color: #777;
}


.image_recruit_2 {
	position: relative;
	z-index: -1;
	margin-bottom: 40px;
	}
	
	
.image_recruit_2 h1 {
	position: absolute;
	left: 40px;
	top: 26px;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0.2em;
	color: #777;
}
	
/* corporate */
.corporate_01 {
	z-index: -1;
	padding: 26px 0px 26px 45px;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0.6em;
	color: #777;
	margin-bottom: 20px;
}

.corporate_title {
	font-size: 22px;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 2px;
	position: relative;
	padding: 6px 30px;
	color: #999;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.corporate_tx_01 {
	font-size: 14px;
	line-height: 150%;
	letter-spacing: 0px;
	color: #000;
	padding: 20px 0px 20px 30px;
	margin-bottom: 20px;
}



/* topics */

.topics {
	padding: 10px 0px 10px 20px;
	margn-top: 0;
	margn-bottom: 0;
	border-top: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
}
	
.topi_ti {
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0;
	color: #777;
	padding: 0 0 8px 10px;
	margn-top: 0;
	margn-bottom: 0;
}

.topi_date {
	font-size: 13px;
	font-weight: normal;
	color: #000;
	padding: 10px 0 0 10px;
}

.topi_tx {
	font-size: 13px;
	color: #000;
	padding: 4px 0 10px 10px;
	margn-top: 0;
}


/* csr report */

.report {
	padding: 0px 0px 10px 20px;
	font-size: 13px;
	color: #000;
	line-height: 140%;
	background-color: #fff;
	border-bottom: 1px solid #B3B3B3;
}
	
.report h1 {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0;
	color: #777;
	padding: 0 0 8px 10px;
	padding-bottom: 10px;
}
	
.report p {
	font-size: 13px;
	color: #000;
	letter-spacing: 0;
	padding: 0 0 8px 10px;
	padding-bottom: 10px;
}

.report_img {
	padding: 0 0 8px 10px;
}

.report a {
	color: #000;
	text-decoration: none;
}

.report a:hover {
	color: #777;
	text-decoration: none;
}

.report ul {
	padding-left: 10px;
}









/* greeting */

.greeting {
	padding-bottom: 50px;
	padding-left: 20px;
	margn-top: 0px;
	margn-right: 0px;
	margn-bottom: 0px;
  line-height: 150%;
}
	
.greeting p {
	font-size: 13px;
	color: #000;
	margn-left: 30px;
	padding-right: 12px;
}
	


.corpo_con {
	margn-top: 0;
	margn-bottom: 0;
	padding-left: 0px;
	padding-right: 0px;
}


.ima_tx {
	font-size: 10px;
	font-weight: bold;
	color: #6e6e6e;
	padding-top: 30px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-right: 0px;
	padding-left: 62px;
}

.sub_menu {
	background-color: #050146;
	margin-right: -15px;
	margin-left: -15px;
	margin-top: -20px;
	height: 600px;
	z-index: -1;
}


/* main contents */

.m_title_sp {
	padding-bottom: 50px;
	padding-left: 20px;
	margn-top: 0px;
	margn-right: 30px;
	margn-bottom: 0px;
}

.m_title_tx {
	font-size: 14px;
	color: #000;
	line-height: 1.6;
	padding-bottom: 30px;
	padding-left: 20px;
	margn-top: 0px;
	margn-right: 30px;
	margn-bottom: 0px;
}

.m_title_tx2 {
	font-size: 13px;
	color: #000;
	line-height: 1.6;
	padding-bottom: 20px;
	padding-left: 50px;
}

.m_text {
	font-size: 14px;
	color: #000;
}

.m_text a {
	color: #000;
	text-decoration: none;
}

.m_text a:hover {
	color: #999;
	text-decoration: none;
}


.m_title_polcy h1 {
	font-size: 18px;
	font-weight: bold;
	color: #777;
	line-height: 1.6;
	padding-bottom: 20px;
	padding-left: 20px;
}

.m_title_polcy p {
	font-size: 14px;
	color: #000;
	line-height: 1.6;
	padding-bottom: 20px;
	padding-left: 50px;
	margn-top: 0px;
	margn-right: 30px;
	margn-bottom: 0px;
}

.m_title_polcy2 h1 {
	font-size: 18px;
	font-weight: bold;
	color: #777;
	line-height: 1.6;
	padding-bottom: 10px;
	padding-left: 0px;
}

.m_title_polcy2 p {
	font-size: 14px;
	color: #000;
	line-height: 1.6;
	padding-bottom: 20px;
	padding-left: 18px;
	margn-top: 0px;
	margn-right: 30px;
	margn-bottom: 0px;
}

.corporate_tx_polcy {
	font-size: 14px;
	line-height: 150%;
	letter-spacing: 0px;
	color: #000;
	padding: 20px 0px 30px 30px;
	margin-bottom: 20px;
}

.m_title_polcy_tb {
	position: relative;
	color: #000;
	padding-bottom: 20px;
}

.m_title_polcy_tb h1 {
	font-size: 16px;
	line-height: 1.2;
	position: relative;
	padding: 6px 30px;
	background-color: #f1f1f1;
	border-top: 1px solid #ddd;
}

.m_title_polcy_tb p {
	font-size: 14px;
	line-height: 150%;
	padding: 6px 0px 10px 50px;
}


/* small_sale_tx_01 */
.small_sale_tx_01 {
	font-size: 13px;
	color: #000;
	line-height: 1.6;
	padding-bottom: 20px;
	padding-left: 30px;
}

.small_sale_tx_01 a {
	color: #125CB6;
}

.small_sale_tx_01 a:hover {
	color: #125CB6;
	text-decoration: none;
}

.small_sale_tx_02 {
	font-size: 13px;
	color: #FF0000;
	line-height: 1.6;
	padding-bottom: 60px;
	padding-left: 30px;
}



/* contact */
.corporate_contact_title {
	font-size: 22px;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 2px;
	position: relative;
	padding: 6px 30px;
	color: #777;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.corporate_contact_title a {
	text-decoration: none;
	color: #777;
}
.corporate_contact_title a:hover {
	text-decoration: none;
	color: #040146;
}

.m_title_contact h1 {
	font-size: 18px;
	font-weight: bold;
	color: #777;
	line-height: 1.6;
	padding-bottom: 20px;
	padding-left: 20px;
}

.m_title_contact p {
	font-size: 14px;
	color: #000;
	line-height: 1.6;
	padding-bottom: 20px;
	padding-left: 50px;
	margn-top: 0px;
	margn-right: 30px;
	margn-bottom: 0px;
}

.contact_title_00 {
	font-size: 22px;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 2px;
	position: relative;
	padding: 6px 30px;
	color: #555;
}
.contact_title_00 a {
	color: #555;
}
.contact_title_00 a:hover {
	color: #040146;
}
.contact_title_00 h1 {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 0px;
	position: relative;
	padding: 10px 0px 12px 0px;
	color: #555;
}
.contact_title_00 p {
	font-size: 14px;
	font-weight: normal;
	line-height: 1.2;
	letter-spacing: 0px;
	position: relative;
	padding: 0px 0px 40px 0px;
	color: #555;
}
.contact_title_00 p a {
	text-decoration: none;
	color: #555;
}
.contact_title_00 p a:hover {
	text-decoration: none;
	color: #125CB6;
}

.contact_title_01 {
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #555;
}
.contact_title_01 a {
	color: #555;
}
.contact_title_01 a:hover {
	color: #555;
}

.contact_title_02 {
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #ff0000;
}
.contact_title_02 a {
	color: #555;
}
.contact_title_02 a:hover {
	color: #555;
}


/* news_archive */
.news_archive_title {
	font-size: 22px;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 1px;
	position: relative;
	padding: 10px 0px;
	color: #777;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.news_archive_tx_01 {
	font-size: 14px;
	line-height: 150%;
	letter-spacing: 0px;
	color: #000;
	padding: 0px 0px 20px 0px;
	margin-bottom: 0px;
}

.news_archive_title_02 {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 6px;
	line-height: 1.2;
	padding: 10px 0px 10px 0px;
	color: #999;
}

.news_archive_img_01 {
	padding: 0px 30px 0px 0px;
	margin: 20px 20px 0px 0px;
}

.news_tabl_01 {
	font-size: 14px;
	color: #000;
	text-decoration: none;
	margin-bottom: 20px;
}

.news_tabl_01 a {
	color: #000;
	text-decoration: none;
}

.news_tabl_01 a:hover {
	color: #777;
	text-decoration: none;
}



/* sitemap */
.sitemap_title {
	font-size: 22px;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 2px;
	position: relative;
	padding: 6px 30px;
	color: #999;
	border-bottom: 1px solid #ddd;
}
.sitemap_tabl_01 {
	font-size: 14px;
	color: #000;
	margin-bottom: 20px;
}
.sitemap_tabl_01 a {
	text-decoration: none;
	color: #125CB6;
}
.sitemap_tabl_01 a:hover {
	text-decoration: none;
	color: #125CB6;
}
.sitemap_m_title_01 {
	font-size: 16px;
	line-height: 1.2;
	position: relative;
	padding: 6px 30px;
	color: #000;
	background-color: #f1f1f1;
	border-bottom: 1px solid #ddd;
}
.sitemap_m_title_02 {
	font-size: 16px;
	line-height: 1.2;
	position: relative;
	padding: 6px 30px;
	color: #000;
	background-color: #f1f1f1;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.sitemap_m_title_01_s {
	font-size: 12px;
	color: #000;
}

.sitemap_title_02 {
	font-size: 22px;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 2px;
	position: relative;
	padding: 6px 30px;
	color: #999;
	border-bottom: 1px solid #ddd;
}



/* title 01 */
.m_title_01 {
	font-size: 16px;
	line-height: 1.2;
	position: relative;
	padding: 6px 30px;
	color: #000;
	background-color: #f1f1f1;
	border-top: 1px solid #ddd;
}

/* title 01_small */
.m_title_01_s {
	font-size: 12px;
	color: #000;
}


/* table 01 */
.tabl_01 {
	font-size: 14px;
	color: #000;
	margin-bottom: 20px;
}
.tabl_01 a {
	text-decoration: none;
	color: #000;
}
.tabl_01 a:hover {
	text-decoration: none;
	color: #000;
}





/* title 01_blue */
.m_title_01_bl {
	font-size: 16px;
	line-height: 1.2;
	position: relative;
	padding: 6px 30px;
	color: #000;
	background-color: #D5E4F5;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

/* title 01_blue_small */
.m_title_01_bl_s {
	font-size: 12px;
	color: #000;
}


/* table 01_blue */
.tabl_01_bl {
	font-size: 14px;
	color: #000;
	margin-bottom: 20px;
}

.m_title_01_bl_2 {
	font-size: 16px;
	line-height: 1.2;
	position: relative;
	padding: 6px 30px;
	color: #000;
	background-color: #D5E4F5;
	border-top: 1px solid #ddd;
}

/* title 02 */
.m_title_02 {
	font-size: 16px;
	line-height: 1.2;
	position: relative;
	padding: 6px 30px;
	color: #000;
	background-color: #f1f1f1;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;
}

/* title 02_small */
.m_title_02_s {
	font-size: 12px;
	color: #000;
}


/* table 02 */
.tabl_02 {
	font-size: 14px;
	color: #000;
	margin-bottom: 20px;
}


/* title 02 over6px */
.m_title_02_over6 {
	font-size: 14px;
	line-height: 0.6;
	position: relative;
	padding: 6px 30px;
	color: #000;
	background-color: #f1f1f1;
	border-top: 1px solid #ddd;
	margin-top: 6px;
}

/* table 03 */
.tabl_03 {
	font-size: 14px;
	color: #000;
}

/* table_under 03 */
.tabl_under_03 {
	font-size: 12px;
	color: #000;
	margin-bottom: 20px;
	text-align: right;
	padding: 0px 10px;
}



/* breadcrumb */
.bc_st {
	font-size: 11px;
	color: #999;
}



/* contents_index nomal */
.cont_index {
	font-size: 13px;
	color: #000;
	line-height: 140%;
	background-color: #fff;
	padding: 0px 5px 50px 50px;
}

.cont_index a {
	color: #000;
	text-decoration: none;
}

.cont_index a:hover {
	color: #777;
	text-decoration: none;
}

.cont_index h1 {
	font-size: 18px;
	font-weight: bold;
	color: #050146;
	padding-bottom: 10px;
}

.cont_index ul {
	padding-top: 10px;
}

.fa-chevron-right:before {
  content: "\f054";
}

.color_gold {
	color: #BFA12E;
}

.color_white {
	color: #fff;
}


/* contents_index profile */
.cont_index_profile {
	height: 220px;
	font-size: 13px;
	color: #000;
	line-height: 140%;
	background-color: #fff;
	padding: 0px 5px 50px 50px;
}

.cont_index_profile a {
	color: #000;
	text-decoration: none;
}

.cont_index_profile a:hover {
	color: #777;
	text-decoration: none;
}

.cont_index_profile h1 {
	font-size: 18px;
	font-weight: bold;
	color: #050146;
	padding-bottom: 10px;
}

.cont_index_profile ul {
	padding-top: 10px;
}


/* contents_index ir */
.cont_index_ir {
	height: 240px;
	font-size: 13px;
	color: #000;
	line-height: 140%;
	background-color: #fff;
	padding: 0px 5px 50px 50px;
}

.cont_index_ir a {
	color: #000;
	text-decoration: none;
}

.cont_index_ir a:hover {
	color: #777;
	text-decoration: none;
}

.cont_index_ir h1 {
	font-size: 18px;
	font-weight: bold;
	color: #050146;
	padding-bottom: 10px;
}

.cont_index_ir ul {
	padding-top: 10px;
}


/* contents_index ir2 */
.cont_index_ir2 {
	height: 120px;
	font-size: 13px;
	color: #000;
	line-height: 140%;
	background-color: #fff;
	padding: 0px 5px 50px 50px;
}

.cont_index_ir2 a {
	color: #000;
	text-decoration: none;
}

.cont_index_ir2 a:hover {
	color: #777;
	text-decoration: none;
}

.cont_index_ir2 h1 {
	font-size: 18px;
	font-weight: bold;
	color: #050146;
	padding-bottom: 10px;
}

.cont_index_ir2 ul {
	padding-top: 10px;
}


/* top */
.top_height {
	height: 260px;
	background-color: #050146;
}

.cont_top_index {
	font-size: 13px;
	color: #fff;
	line-height: 160%;
	padding: 40px 0px 0px 30px;
}

.cont_top_index a {
	color: #fff;
	text-decoration: none;
}

.cont_top_index a:hover {
	color: #89B8F1;
	text-decoration: none;
}

.cont_top_index h1 {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding-bottom: 10px;
}

.cont_top_index ul {
	padding-top: 10px;
}




/* news title */
.newstopics_namber {
	font-size: 30px;
	line-height: 1.2;
	position: relative;
	padding: 6px 30px;
	color: #999;
	border-top: 1px solid #ddd;
}
.newstopics_namber a {
	color: #999;
}
.newstopics_namber a:hover {
	color: #555;
}





/* gaiyou sales graph */

.graph {
	position: relative; /* IE is dumb */
	width: 600px;
	border: 1px solid #A0D9F4;
	padding: 2px;
}
.graph .bar {
	display: block;
	position: relative;
	background: #1D71B9;
	text-align: right;
	color: #FFFFFF;
	height: 25px;
	line-height : 180% ;
	padding-right: 10px;
}

.graph .bar span { position: absolute; left: 5px; }


.company_profile_year{
	padding : 10px 12px;
	color : #000;
}

.sales_graph_tx {
	font-size: 12px;
	color : #000;
	text-align:right;
	padding-top: 10px; 
	padding-right: 4px; 
}



/* Base Guidance */
.base_01 {
	font-size: 14px;
	color: #000;
	line-height : 150% ;
	border-bottom: 1px solid #ddd;
	padding-top: 10px;
	}

.base_01 h3 {
	font-size: 17px;
	padding-bottom: 8px;
	}

.base_01_toriatu {
	font-size: 12px;
	line-height : 140% ;
	padding-bottom: 10px;
	}


.bton_kyten {
	padding-bottom: 30px;
	padding-left: 20px;
	margn-top: 0px;
	height: 80px;
}


.bton_top {
	padding-bottom: 30px;
	margn-top: 0px;
	height: 160px;
}


/* recruit */

.recruit_not_tx {
	padding-bottom: 100px;
}



/* history nav*/
.wrapper-nav-global {
	background: #ddd;
}

.nav-global {
	margin: 0 auto;
	width: 100%;
}

.clear {
	overflow: hidden;
	zoom: 1;
}

/* nav-global */
.nav-global li {
	list-style: none;
	float: left;
	text-align: center;
	width: 19.55%;
}

.nav-global li a {
	color: #000;
	display: block;
	padding: 5px 0;
}
.nav-global li:last-child a {
	border-right: none;
}
.nav-global li a:hover {
	text-decoration: none;
	padding: 5px 0 5px 0;
	color: #777;
}
.nav-global li a:active {
	color: #7b7b7b;
}

/* nav-global_2 */
.nav-global_2 li {
	list-style: none;
	float: left;
	text-align: center;
	width: 25%;	
}

.nav-global_2 li a {
	color: #000;
	display: block;
	padding: 5px 0;
}
.nav-global_2 li:last-child a {
	border-right: none;
}
.nav-global_2 li a:hover {
	text-decoration: none;
	padding: 5px 0 5px 0;
	color: #777;
}
.nav-global_2 li a:active {
	color: #7b7b7b;
}

/* nav-global_3 */
.nav-global_3 li {
	list-style: none;
	float: left;
	text-align: center;
	width: 50%;	
}

.nav-global_3 li a {
	color: #000;
	display: block;
	padding: 5px 0;
}
.nav-global_3 li:last-child a {
	border-right: none;
}
.nav-global_3 li a:hover {
	text-decoration: none;
	padding: 5px 0 5px 0;
	color: #777;
}
.nav-global_3 li a:active {
	color: #7b7b7b;
}

/**
 * 　ウィンドウの上でグローバルナビゲーションを固定する
 * 　
 */
.fixed {
	width: 708px;
	position: fixed;
}
.wrapper-nav-global.fixed {
	z-index: 2;
}

/* history title */
.history_title {
	font-size: 30px;
	line-height: 1.2;
	position: relative;
	padding: 6px 30px;
	color: #999;
	border-top: 1px solid #ddd;
}


/* csr title */
.csr_title {
	font-size: 26px;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 2px;
	position: relative;
	padding: 6px 30px;
	color: #999;
	border-top: 1px solid #ddd;
}

.csr_cap {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2;
	color: #999;
}

.csr_tex_small {
	letter-spacing: 0px;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	padding-top: 15px;
	padding-right: -50px;
	float: right;
}

/* csr report */
.csr_cap2 {
	font-size: 18px;
	font-weight: bold;
	color: #777;
	padding: 30px 0 14px 30px;
}
.csr_cap2_img {
	padding: 0 0 40px 30px;
}
.csr_cap2_left {
	padding-left: 30px;
}

.csr_cap2_title_sp1 {
	margn-top: 0px;
	margin-bottom: 20px;
	color: #000;
	padding: 0px 0px 20px 20px;
}
	
.csr_cap2_title_line {
	width: 100%;
	border-bottom: 1px solid #B3B3B3;
}
	
.csr_cap2_title_line2 {
	width: 100%;
	border-top: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
}

/* csrtable 01 */
.csr_tabl_01 {
	font-size: 14px;
	color: #000;
	text-decoration: none;
	margin-bottom: 20px;
}

.csr_tabl_01 a {
	color: #000;
	text-decoration: none;
}

.csr_tabl_01 a:hover {
	color: #777;
	text-decoration: none;
}


	
/* IR title */
.m_ir_title_sp {
	padding-bottom: 20px;
	padding-left: 20px;
	margn-top: 0px;
	margn-right: 30px;
	margn-bottom: 0px;
}


/* IR_table 01 */
.ir_tabl_01 {
	font-size: 14px;
	color: #000;
	text-decoration: none;
	margin-bottom: 20px;
}

.ir_tabl_01 a {
	color: #000;
	text-decoration: none;
}

.ir_tabl_01 a:hover {
	color: #777;
	text-decoration: none;
}

/* ir title */
.ir_title {
	font-size: 26px;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 2px;
	position: relative;
	padding: 6px 30px;
	color: #999;
	border-top: 1px solid #ddd;
}

.ir_cap {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2;
	color: #999;
}

.ir_tex_small {
	letter-spacing: 0px;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	padding-top: 15px;
	padding-right: 0px;
	float: right;
}

.ir_tex_small_2 {
	letter-spacing: 0px;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	padding-top: 15px;
	padding-left: 10px;
}


/* IR report */
.ir_base_01 {
	font-size: 14px;
	color: #000;
	line-height : 150% ;
	border-bottom: 1px solid #ddd;
	padding-top: 10px;
	padding-left: 30px;
	}
	
.ir_base_01 a {
	color: #241F73;
	text-decoration: none;
	}
	
.ir_base_01 a:hover {
	color: #777;
	text-decoration: none;
	}

.ir_base_01_title {
	font-weight: bold;
	font-size: 17px;
	padding-left: 20px;
	padding-bottom: 8px;
	}
	
.ir_base_01_title_s {
	font-size: 12px;
	padding-left: 20px;
	padding-bottom: 8px;
	}
	
.ir_base_01 ul {
	padding-left: 36px;
	list-style: disc;
}

.ir_base_01_toriatu {
	font-size: 12px;
	line-height : 140% ;
	padding-bottom: 10px;
	}


.ir_base_01_title_explan {
	padding-left: 20px;
	}


.ir_base_02 {
	font-size: 14px;
	color: #000;
	line-height : 150% ;
	border-bottom: 1px solid #ddd;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
	}
	
.ir_base_02 a {
	color: #241F73;
	text-decoration: none;
	}
	
.ir_base_02 a:hover {
	color: #777;
	text-decoration: none;
	}

.ir_base_02_title {
	font-weight: bold;
	font-size: 17px;
	padding-left: 20px;
	padding-bottom: 8px;
	}
	
.ir_base_02_title_s {
	font-size: 12px;
	padding-left: 20px;
	padding-bottom: 8px;
	}
	
.ir_base_02 ul {
	padding-left: 36px;
	list-style: disc;
}

.ir_base_02_toriatu {
	font-size: 12px;
	line-height : 140% ;
	padding-bottom: 10px;
	}


.ir_base_02_title_explan {
	padding-left: 20px;
	}



/* btn-pagetop */

.mag_r_15 {
	margin-right: -15px;
	margin-left: -15px;
}

.scrollTop_01 {
	padding: 0px;
	margin-right: 15px;
	margin-left: 15px;
}

.scrollTop_01 .row {
	text-align: right;
}

.scrollTop_01 .row a {
	display: inline-block;
	width: 50px;
	height: 25px;
	text-decoration: none;
	color: #a2a0a0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	background: #f1f1f1;
}

.scrollTop_01 .row a: hover {
	text-decoration: none;
	background: #a2a0a0;
}

.scrollTop_01 .row a i {
	padding-top: 5px;
}



/* footer */

.footer {
	background: #f1f1f1;
	padding-right: -15px;
	padding-left: -15px;
}


.btn-pagetop_02 {
	border-bottom: 5px solid #f1f1f1;
	margin-right: -15px;
	margin-left: -15px;
}

.fo_tx_01 {
	margin: 0px;
}

.fo_tx_01 img {
	margin-right: 0px;
}


.fo_tx_01 h1{
	font-size: 13px;
	font-weight: bold;
	color: #a2a0a0;
	margin: 0 0 0 0px;
}

.fo_tx_01 p{
	font-size: 10px;
	line-height: 14px;
	color: #a2a0a0;
	padding: 0 0 0 0px;
	margin: 0 0 0 0px;
}


.fo_tx_03 {
	font-size: 12px;
	color: #a2a0a0;
	text-align: center;
	text-decoration: none;
	border-top: 2px solid #a2a0a0;
	border-bottom: 2px solid #a2a0a0;
	line-height: 40px;
	margin-top: 20px;
}

.fo_tx_03 a {
	color: #a2a0a0;
	text-decoration: none;
}

.copyright {
	font-size: 12px;
	color: #a2a0a0;
	text-align: center;
	margin-top: 24px;
	margin-bottom: 20px;
}



.btn_ue2 {
	margin-top: 20px;
	margin-bottom: 0px;
	margin-right: -15px;
	margin-left: -15px;
	}



.img_box {
	border: 2px solid #ddd ;
	}

.text13 {
	font-size: 13px;
}

.text14 {
	font-size: 14px;
}

.text15 {
	font-size: 15px;
}

.text16 {
	font-size: 16px;
}

.text17 {
	font-size: 17px;
}

.text18 {
	font-size: 18px;
}

.text19 {
	font-size: 19px;
}

.text20 {
	font-size: 20px;
}

.text21 {
	font-size: 21px;
}

.text22 {
	font-size: 22px;
}

.text23 {
	font-size: 23px;
}

.text24 {
	font-size: 24px;
}



.set_01_spe01 {
	display: inline-block;
	width: 1em;
}

.set_01_spe02 {
	display: inline-block;
	width: 2em;
}

.set_01_spe03 {
	display: inline-block;
	width: 3em;
}

.set_01_spe04 {
	display: inline-block;
	width: 4em;
}

.set_01_spe05 {
	display: inline-block;
	width: 5em;
}

.set_01_spe06 {
	display: inline-block;
	width: 6em;
}

.set_01_spe07 {
	display: inline-block;
	width: 7em;
}

.set_01_spe08 {
	display: inline-block;
	width: 8em;
}

.set_01_spe09 {
	display: inline-block;
	width: 9em;
}

.set_01_spe10 {
	display: inline-block;
	width: 10em;
}

.set_01_spe11 {
	display: inline-block;
	width: 11em;
}

.set_01_spe12 {
	display: inline-block;
	width: 12em;
}

.set_01_spe13 {
	display: inline-block;
	width: 13em;
}

.set_01_spe14 {
	display: inline-block;
	width: 14em;
}

.set_01_spe15 {
	display: inline-block;
	width: 15em;
}

.set_01_spe16 {
	display: inline-block;
	width: 16em;
}

.set_01_spe17 {
	display: inline-block;
	width: 17em;
}

.set_01_spe18 {
	display: inline-block;
	width: 18em;
}

.set_01_spe19 {
	display: inline-block;
	width: 19em;
}

.set_01_spe20 {
	display: inline-block;
	width: 20em;
}




@media print {
  a[href]:after {
    content: ""!important;
  }
  abbr[title]:after {
    content: ""!important;
  }
}




